Doctrine Bundle

2.1.0 stable

Symfony DoctrineBundle

Docs GitHub

Install

$ composer require doctrine/doctrine-bundle:2.1.0

Releases

2020-05-25 2.1.0 stable